/*
CTC Separate Stylesheet
Updated: 2020-08-17 10:34:20
Theme Name: Cardinal Newman Theme
Theme URI: https://one18media.com
Template: visual-composer-starter
Author: ONE18MEDIA
Author URI: https://one18media.com
Version: 1.0.1597674860
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap');

#header {
	position: fixed;
	z-index: 999;
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 30px 50px;
	background: linear-gradient(180deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
	transition: 0.15s;
}

.home #footer {
	display:none;
}

.logoarea {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.logoarea img {
	width: 350px;
	height: auto;
	transition:0.15s;
}

#header.main-stickyheader {
	padding: 5px 0;
	transition: 0.15s;
	background: #004b8f;
	box-shadow: 0 2px 5px rgba(0,0,0,0.5);
}

#header.main-stickyheader .logoarea img {
	width: 200px;
	height: auto;
	transition: 0.15s;
}

.menuopen {
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
    box-shadow: none;
    display: flex;
    flex-direction: column;
    text-align: center;
    font-style: italic;
    font-weight: 900;
    font-size: 0.8rem;
    padding: 15px 20px 10px 20px;
	font-family: 'Montserrat';
	transition: 0.15s;
}

#header.main-stickyheader .menuopen {
	font-size: 0;
	transition: 0.15s;
}

.menuopen i {
    font-size: 1.3rem;
    padding-bottom: 5px;
    width: 100%;
}

.menubutton {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#sfm-sidebar {
	background: #044182;
}


.content-wrapper {
	padding-top:0;
}

.entry-title {
	font-weight: 300;
	font-size: 3.5rem;
	margin-left: -4px;
	color: #004b8f;
	margin-bottom: 35px;
}

.comment-content ul > li::before, .entry-content ul > li::before {
	content: '\2022';
	font-size: 1.2em;
	position: absolute;
	left: 15px;
	line-height: 1.5;
	color: #004b8f !important;
}

.page-header-area {
	height: 650px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	background-attachment: fixed;
}

.page-header-area .header-wave .container {
	right: 50%;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	bottom: 0;
}

.breadcrumb-container {
	margin: 0;
	padding: 0 0 1.875rem 0;
	width: 100%;
	max-width: calc((100% - 360px) - ((100% - 1140px)/2));
}

#breadcrumbs span {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 0.75rem;
	padding: 0 15px;
}

#breadcrumbs span:first-child {
	padding-left: 0;
}

#breadcrumbs span i {
	margin-left: 15px;
}

.col-md-9 .main-content {
	padding-right: 60px;
}

.page-subtitle {
	margin-bottom: 40px;
	color: #004b8f;
}

.entry-content blockquote {
	border-left: 4px solid #feba19 !important;
	font-size: 1.1rem;
	line-height: 1.8rem;
	color: #004b8f !important;
	font-style: normal;
}

.sidebar-widget-area {
	padding-bottom: 40px;
	padding-top: 40px;
}

.sidebar-widget-area .widget:first-child {
	border-top:none;
}

.sidebar-menu {
	background: #DBDBDB;
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

.link-blocks {
	display:grid;
	grid-gap: 40px;
}

.link-block-item {
	height: 420px;
	position: relative;
}

.link-block-item-img {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
}

.link-block-item-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	transition: 0.5s;
}

.link-block-item:hover > .link-block-item-img img {
	width: 105%;
	height: 105%;
	transition: 0.5s;
}

.link-block-content {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 1.25rem;
	z-index: 1;
	position: relative;
	background-image: linear-gradient(0deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 80%);
}

.link-block-title {
	font-size: 1.8rem;
	line-height: 2rem;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2.5rem;
	max-width: 18rem;
	text-align: center;
	font-family: 'Montserrat';
	font-weight: 700;
}

.link-block-link {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 99;
}

.link-block-arrow {
	height: 60px;
	width: 60px;
	background: #004b8f;
	position: absolute;
	bottom: 0;
	right: 0;
	transition: 0.25s;
	z-index: 99;
}

.link-block-item:hover > .link-block-arrow {
	background: #feba19;
	transition: 0.25s;
}

.link-block-arrow::before {
	content:'\f178';
	font-family: 'Font Awesome 5 Pro';
}

.link-block-action {
	font-size: 1.1rem;
	color: #fff;
	max-width: calc(100% - 60px);
	line-height: 1.2rem;
}

.link-block-arrow::before {
	content: '\f178';
	font-family: 'Font Awesome 5 Pro';
	display: flex;
	width: 60px;
	height: 60px;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	color: #fff;
}


.sidebar-contact-block-item {
	margin-bottom: 15px;
	border-bottom: 2px solid #004b8f;
	display: flex;
	padding-bottom: 10px;
}

.sidebar-contact-block-img {
	width: 110px;
	background: #fff;
	margin-right: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.sidebar-contact-block-content > span {
	display: block;
	line-height: 1.2rem;
}

.sidebar-contact-block-content {
	display: flex;
	justify-content: center;
	flex-direction: column;
	font-family: 'Montserrat';
	flex: 1.3;
}

.sidebar-contact-name {
	font-size: 0.9rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #004b8f;
	line-height: 1rem !important;
}

.sidebar-contact-block-content > span a {
	color: #555555;
}

.sidebar-contact-title, .sidebar-contact-phone {
	font-size: 0.7rem;
}

.floating-visit {
	top: calc(100vh - 50%);
	bottom: auto;
	right: -12.1rem;
	left: auto;
	-webkit-transform: rotate(-90deg) translate3d(0, 0, 0);
	transform: rotate(-90deg) translate3d(0, 0, 0);
	width: auto;
	height: auto;
	position: fixed;
	z-index: 999;
	display: flex;
}

.floating-visit-inner p {
	margin-bottom: 0;
}

.floating-visit a {
	font-family: "Montserrat", sans-serif;
	font-size: 0.8rem;
	font-weight: 800;
	letter-spacing: 2px;
	line-height: 0.8rem;
	background-color: #feba19;
	padding: 1.3rem;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
	color: #fff;
	margin:0 10px;
}

.floating-visit .floating-visit-inner:last-child a {
	background: #004b8f;
}



.vc_tta-accordion .vc_tta-panel-heading {
	background-color: #004b8f !important;
	border-bottom:2px solid #003c73 !important;
}

.vc_tta-accordion .vc_tta-panel-heading a {
	color: #feba19 !important;
	padding: 22px !important;
	padding-left: 50px !important;
	font-weight: 600;
}

.vc_tta-accordion .vc_tta-panel-heading i::before, .vc_tta-accordion .vc_tta-panel-heading i::after {
	border-color: #feba19 !important;
}



#fullpage-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 99999;
	top: 0;
	left: 0;
	display: flex;
}

#fullpage-overlay > div {
	flex: 1;
	padding: 100px;
}

.fullpage-menu-left {
	background: rgba(0, 75, 143,1);
	position: relative;
}

.fullpage-menu-undermenu {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 20px;
}

.fullpage-menu-right {
	background-image: linear-gradient(180deg, rgba(0,75,143,0.70) 0%, rgba(0,75,143,0.80) 100%), url(/wp-content/uploads/2020/09/newman-test-header-e1599062277993.jpg);
	background-size: cover;
}

#fullpage-overlay h1 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 900;
	margin-bottom: 60px;
}

.fullpage-menu-heading span {
	font-weight: 300;
	display: block;
	font-size: 2rem;
}

.fullpage-menu-heading h1::after {
	content: '';
	height: 1px;
	background: #fff;
	width: 150px;
	display: block;
	top: 10px;
	position: relative;
}

#fullpage-overlay .mega-sub-menu {
	padding-top: 200px !important;
	height: 100% !important;
	position: fixed !important;
	display: flex !important;
	flex-direction: column !important;
	padding-left: 50px !important;
}

#fullpage-overlay .mega-menu-link {
	display: flex !important;
	justify-content: space-between;
}


.menu-bottom-link {
	color: #fff;
	border: 1px solid #fff;
	display: inline-flex;
	flex-direction: column;
	text-align: center;
	justify-content: center;
	width: 130px;
	height: 110px;
	font-size: 1.1rem;
	text-transform: uppercase;
	font-weight: 700;
}

.menu-bottom-link:hover, .menu-bottom-link:focus, .menu-bottom-link:active {
	color:#fff;
	text-decoration: none;
	background: #003c73;
}

.menu-bottom-link i {
	font-size: 2rem;
	margin-bottom: 5px;
}

.menu-bottom-widget .textwidget {
	max-width: 600px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}

.quicklinks-menu-widget .textwidget {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 30px;
}

.menu-quicklink {
	color: #fff;
	display: inline-flex;
	flex-direction: column;
	text-align: center;
	justify-content: center;
	width: 140px;
	height: 150px;
	font-size: 1.1rem;
	text-transform: uppercase;
	font-weight: 700;
	padding:10px;
}

.menu-quicklink:hover, .menu-quicklink:focus, .menu-quicklink:active {
	color:#fff;
	text-decoration: none;
	background: #003c73;
}

.menu-quicklink i {
	font-size: 3rem;
	margin-bottom: 10px;
}

.ps-topblock {
	display: flex;
	margin-bottom: 40px;
}

.ps-topblock-img {
	flex: 2;
	background-repeat: no-repeat;
	background-size: cover;
}

.ps-topblock-menu {
	flex: 1;
	background: #004b8f;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 30px 40px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.ps-topblock-menu::after {
	content: '\f30d';
	font-family: 'Font Awesome 5 Pro';
	position: absolute;
	font-size: 29rem;
	font-weight: 300;
	opacity: 0.5;
	z-index: -1;
	color: #003c73;
}

.ps-topblock-menu h3 {
	font-weight: 300;
	color: #fff;
	padding-bottom: 25px;
	margin-bottom: 25px;
	position: relative;
	font-size: 1.8rem;
	line-height: 2rem;
}

.ps-topblock-menu h3::after {
	content: '';
	height: 2px;
	width: 25%;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
}

.page-template-template-parentsstudents .link-block-item {
	height: 325px;
}

.ps-newscarousel-row {
	background-color: #F4F4F4;
	padding: 5rem 0;
	overflow: hidden;
}

.ps-newscarousel-container {
	max-width: 1470px;
	margin-left: auto;
	display: flex;
	position: relative;
	left: 10%;
}

.ps-newslist {
	flex: 2;
	flex-basis: 75%;
	max-width: 75%;
}

.ps-newscarousel-container-head {
	flex-basis: 25%;
	flex-grow: 1;
	flex-shrink: 0;
}

.ps-newscarousel-container-head h2 {
	font-size: 3.2rem;
	font-weight: 300;
	color: #004b8f;
}

.ps-newscarousel-container-head span {
	margin: 0.875rem 0;
	display: block;
	text-transform: uppercase;
	font-weight: 600;
	opacity: 0.8;
	font-size: 0.875rem;
}

.ps-newsitem {
	margin: 0px 15px;
	background: #fff;
	height: 500px !important;
}

.ps-newsthumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-height: 225px;
}

.ps-newscopy {
	padding: 1.8rem;
}

.ps-newscopy h3 {
	font-size: 1.8rem;
	font-weight: 400;
	color: #004b8f;
}

.ps-newspostexcerpt {
	font-size: 0.875rem;
	font-weight: 300;
}

.ps-newsarrows {
	margin-top:40px;
}

.ps-newsarrows i {
	width: 55px;
	height: 55px;
	display: inline-flex !important;
	border-radius: 100px;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	cursor: pointer;
	font-weight:300;
	background:#fff;
	color:#004b8f;
	font-size: 1.4rem;
	transition:0.25s;
}

.ps-newsarrows i:hover {
	background:rgba(254, 186, 25,0.3);
	transition:0.25s;
}

.ps-newsarrows .fas.fa-arrow-right.slick-arrow {
	margin-left: 10px;
}

.ps-postwidget {
	background: #525252;
	color: #fff;
	padding: 1.8rem;
	margin-bottom: 20px;
}

.ps-postwidget-head {
	display: flex;
	margin-bottom: 20px;
}

.ps-postwidget-head h2 {
	text-transform: uppercase;
	font-size: 0.6875rem;
	font-weight: 900;
	line-height: 1.0625rem;
	letter-spacing: 3px;
	color: white;
	margin-bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.ps-postwidget-head i {
	font-size: 1.5rem;
	margin-right: 20px;
}

.ps-postwidget-postitem h3 {
	font-size: 1.375rem;
	font-weight: 300;
	line-height: 2rem;
	color: #fff;
	font-family: 'Oxygen';
	margin-bottom: 20px;
}

.ps-postwidget-arrows {
	margin-top: 30px;
	margin-bottom: 40px;
}

.ps-postwidget-arrows i {
	width: 45px;
	height: 45px;
	display: inline-flex !important;
	border-radius: 100px;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	cursor: pointer;
	font-weight: 400;
	background: #fff;
	color: #004b8f;
	font-size: 1.2rem;
	transition: 0.25s;
	border: 1px solid #525252;
}

.ps-postwidget-arrows i:hover {
	background:rgba(254, 186, 25,0.3);
	transition:0.25s;
}

.ps-postwidget-arrows .fas.fa-arrow-right.slick-arrow {
	margin-left: 10px;
}

.sidebar-logout {
	margin-bottom: 0 !important;
}

.sidebar-logout a {
	background: #004b8f;
	display: block;
	padding: 11px 25px;
	color: #fff;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
}

.ps-announceexcerpt {
	margin-bottom: 15px;
	display: block;
	font-size: 0.8rem;
	line-height: 1.3rem;
	font-weight: 300;
}

.ps-announcelink a {
	color: #fff;
	font-weight: 600;
	letter-spacing: 0.45px;
	font-size: 1rem;
}

.ps-announcelink a i {
	margin-left: 15px;
	transition: 0.5s;
}

.ps-announcelink a:hover {
	color:#fff !important;
	border-bottom:none;
}

.ps-announcelink a:hover i {
	margin-left:30px !important;
	transition: 0.5s !important;
}

.ps-postwidget-postitem {
	margin-bottom:15px;
}

.cn-sprite {
	width: auto !important;
	padding-right: 10px !important;
	padding-left: 10px !important;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 12px;
	background: #004b8f !important;
	color: #fff !important;
	display: none !important;
}

.cn-bio {
	margin-top: 25px;
	border-bottom: 1px solid #cdcdcd !important;
	padding-bottom: 20px !important;
	margin-bottom:20px;
}

.cn-detail .title {
	margin-bottom: 5px !important;
	font-size: 14px;
    font-weight: 600;
}


.cn-right {
	margin-bottom: 25px;
}

.news-firstrow {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 40px;
}

.news-firstitem {
	grid-column: 1/3;
	height: 100%;
}

.news-firstitem > div {
	height: 100%;
}

.large-newspost-with-thumbnail {
	background: #F4F4F4;
	position: relative;
}

.large-newspost-with-thumbnail a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.large-newspost-with-thumbnail-mainblock {
	height: 450px;
	background-size: cover !important;
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
}

.large-newspost-with-thumbnail-titlearea {
	width: 60%;
	background: #F4F4F4;
	padding: 20px 30px 0 30px;
}

.large-newspost-with-thumbnail-titlearea h3 {
	font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3rem;
	margin: 0;
	color:#004b8f;
}

.large-newspost-with-thumbnail-excerpt {
	display: block;
	padding: 20px 30px 30px 30px;
	margin: 0;
}

.large-newspost-with-thumbnail-excerpt p {
	margin-bottom: 0;
}

.newsitem {
	background: #F4F4F4;
	height: 100%;
	min-height: 450px;
	position:relative;
}

.newsitem a {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

.newsthumb {
	max-height: 225px;
	overflow: hidden;
}

.newsitem h3 {
	font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3rem;
	margin: 0;
	color:#004b8f;
	padding: 20px 30px 0 30px;
}

.newspostexcerpt {
	display: block;
	padding: 10px 30px 30px 30px;
	margin: 0;
}

.newspostexcerpt p {
	margin-bottom: 0;
}

.news-remainder {
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 40px;
}

.newsthumb img {
	width: 100%;
}

.single-post .entry-content {
	margin: 80px 0;
}

#homeNavMenu {
	position: fixed;
	bottom: 20px;
	display: grid;
	grid-template-columns: repeat(5,1fr);
	right: 20px;
	list-style: none;
	grid-gap: 0 25px;
}

#homeNavMenu li a::before {
	content: '\f111';
	font-family: 'Font Awesome 5 Pro';
	color:#fff;
	font-size: 1.2rem;
}

#homeNavMenu li.active a::before {
	content: '\f192';
	font-family: 'Font Awesome 5 Pro';
	font-weight: 900;
	color:#feba19;
	font-size: 1.2rem;
}

.pum-overlay.pum-theme-cn-default {
	background-image: linear-gradient(0deg, rgba(81,113,142,0.6) 0%, rgba(81,113,142,0.6) 100%),url("/wp-content/uploads/2020/10/CN-Crest-vector-white.png") !important;
	background-repeat: no-repeat;
	background-position-x: left, 130%;
	background-size: 100%, 56vw;
}

#fp-nav.fp-right {
	right: 50px !important;
}

#fp-nav {
	top: unset !important;
	transform: none !important;
	-ms-transform: none !important;
	-webkit-transform: none !important;
	bottom: 50px;
}

#fp-nav ul {
	display: grid;
	grid-template-columns: repeat(6,1fr);
	grid-gap: 0 25px;
}

#fp-nav ul li, .fp-slidesNav ul li {
	width: 35px !important;
	height: 35px !important;
	margin: 0 !important;
}

#fp-nav ul li a span:nth-child(2) {
	height: 100% !important;
	width: 100% !important;
	background: none !important;
	margin: 0 !important;
	position: relative;
	display: block;
	transition: none !important;
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	text-align: center;
	top:0 !important;
	left: 0 !important;
}

#fp-nav ul li a span:nth-child(2)::before {
	content: '\f111';
	font-family: 'Font Awesome 5 Pro';
	color:#fff;
	font-size: 1.2rem;
}

#fp-nav ul li a.active span:nth-child(2)::before {
	content: '\f192';
	font-family: 'Font Awesome 5 Pro';
	font-weight: 900;
	color:#feba19;
	font-size: 1.2rem;
}

.fullpage-close {
	position: absolute;
	top: 25px;
	right: 25px;
	z-index: 999;
	padding: 15px !important;
	color: #fff;
	font-size: 1.2rem;
	font-weight: 900;
	cursor: pointer;
	border: 2px solid #fff;
}

#fullpage-overlay {
	left: 9999px;
	overflow: hidden;
	transition: 0.75s;
}

.fullpage-menu-socials {
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 100px;
	display: flex;
	justify-content: space-between;
}

.fullpage-menu-socials a {
	color: #fff;
	font-size: 1.3rem;
}

#footer {
	background: #004b8f;
}

#footer-widget-container {
	display: flex;
	justify-content: space-between;
	padding:40px 0;
}

.footer-info {
	flex: 2;
}

.footer-info-copy {
	color: #fff;
}

.footer-widgets-inner {
	display: flex;
}

#mega-menu-footer-widget-menu {
	display: grid !important;
	grid-template-columns: repeat(2,1fr);
}

.footer-socials-widget-container .widgettitle {
	color: #fff;
	font-size: 1.3rem;
}

.footer-menu-widget-container {
	border-right: 2px solid #fff;
	padding-right: 40px;
}

.footer-socials-widget-container {
	padding-left: 40px;
}

.footer-socials-widget .textwidget {
	display: flex;
	justify-content: space-around;
	padding-top: 20px;
}

.footer-socialitem {
	font-size: 1.1rem;
}

.copyright {
	color: #fff;
	font-size: 0.7rem;
}

.woocommerce .post-head-date {
	display: none;
}
.woocommerce .entry-categories, .woocommerce .product_title {
	display: none;
}
.woocommerce .content-wrapper {
	padding-top: 45px;
}
.woocommerce button, .woocommerce .button {
	font-family: 'Oxygen' !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	background-color:#004b8f !important;
}

.woocommerce button.button[name="update_cart"], .button[name="apply_coupon"], .vct-checkout-button, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
	color: #ccc !important;
}

#vct-show-promo-form {
	display:none;
}

.mstw-lm-table .home-game {
	background: #034A8D;
	color: #fff;
}

/* SIMCAL SIDEBAR VIEW */
.sidebar-widget-area .simcal-default-calendar-list .simcal-day-label {
	margin-right: 10px !important;
	margin-top: 0 !important;
	margin-bottom:0 !important;
	border-bottom:none !important;
}

.sidebar-widget-area .simcal-default-calendar-list .simcal-day-label span {
	color: #fff;
	font-family: 'Montserrat';
	text-align: center;
	font-weight: 500;
	text-transform: uppercase;
}

.sidebar-widget-area .simcal-default-calendar-list .simcal-event {
	margin: 0 !important;
	padding: 0 !important;
}

.sidebar-widget-area .simcal-default-calendar-list ul.simcal-events {
	margin: 0;
	padding-left: 10px;
}

.sidebar-widget-area .simcal-default-calendar-list .simcal-list-single-event-block {
	display: flex;
	margin: 10px 0;
}

.sidebar-widget-area .simcal-default-calendar-list .simcal-event-details a {
    border:none !important;
}

.sidebar-widget-area .simcal-default-calendar-list .simcal-event-details {
	font-size: 0.9rem;
}

.sidebar-widget-area .simcal-calendar-list {
	padding: 0 10px;
}

.sidebar-widget-area .simcal-default-calendar-list .simcal-day-label {
	margin-right: 0 !important;
}

.sidebar-widget-area .simcal-default-calendar-list .simcal-date-month {
    display: block;
    font-weight: 300 !important;
}

.simcal-align-right {
	display: none !important;
}

.sidebar-calendar {
	border-top: none !important;
	padding-top: 0 !important;
}

.sidebar-calendar .simcal-event-details p {
	margin-bottom: 0 !important;
}

.simcal-events li::before {
	display: none !important;
}

.sidebar-calsub {
	border-top: none !important;
	padding:1.8rem;
	background-color:#004b8f;
}

.sidebar-calsub h3 {
	font-size: 1.2rem;
	font-weight: 400;
	color:#fff;
}

.cal-subscribe-links a {
	color:#fff;
}

.cal-subscribe-links a:hover {
	color: #feba19 !important;
}

.cal-subscribe-links {
	display: flex;
	flex-direction: column;
	grid-gap: 10px;
}

.cal-subscribe-links a i {
	margin-right: 10px;
}

.athletics-sports-menu {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-gap: 20px 35px;
}

.athletics-sports-menu-item {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #ccc;
	padding: 0 10px 3px 10px;
}

.athletics-sports-menu-item a {
	color: #333;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 1rem;
}

.athletics-sports-menu-childlinks a {
	margin-left: 10px;
	font-size: 0.8rem;
	font-weight: 600;
}

#mega-menu-athletics-topbar-menu .mega-menu-megamenu .mega-sub-menu {
	box-shadow: 0 1px 11px rgba(0,0,0,0.5) !important;
}

.gform_fields li::before {
	display: none;
}

.header-mobile-menu {
	display:none;
}

.home .home-mobile {
	display:none;
}

.sidebar-newsletter {
	background: #DBDBDB;
	padding: 20px;
  }
  
  .sidebar-newsletter .widget-title {
	color: #004b8f;
	text-transform: uppercase;
	font-weight: 900;
  }
  
  .newsletter-signup > span {
	display: block;
	margin-bottom: 10px;
  }

  .newsletter-signup #gform_submit_button_27 {
	background: #004b8f;
	border: none;
	color: #fff;
	padding: 10px 25px;
	width: 100%;
	text-transform: uppercase;
}

.newsletter-signup #gform_confirmation_message_27 {
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.3rem;
}
  

/* TEC EVENTS */
#tribe-events-pg-template * {
	font-family: 'Oxygen';
}

#tribe-events-pg-template h1, #tribe-events-pg-template h2, #tribe-events-pg-template h3, #tribe-events-pg-template h4, #tribe-events-pg-template h5 {
	font-family: 'Montserrat';
}

.tribe-common-c-btn.tribe-tickets__rsvp-actions-button-going.tribe-common-b1.tribe-common-b2--min-medium, .tribe-common-c-btn.tribe-tickets__rsvp-form-button.tribe-tickets__rsvp-form-button--submit {
	background: #004b8f;
	font-size: 1rem;
	font-weight: 900;
	text-transform: uppercase;
}

.tribe-tickets__rsvp-ar-sidebar-wrapper.tribe-common-g-col {
	background: #004b8f;
	color: #fff;
}

.tribe-tickets__rsvp-ar-sidebar-wrapper.tribe-common-g-col h3 {
	color: #fff;
	text-transform: uppercase;
	line-height: 1.3rem;
	padding-bottom: 10px;
	border-bottom: 1px dotted #fff;
}

.tribe-tickets__rsvp-ar-sidebar {
	padding-left: 0 !important;
}

.tribe-tickets__rsvp-ar-sidebar {
	padding-left: 0 !important;
	line-height: 1.4rem;
}

.tribe-events-sub-nav > li::before {
	display: none;
}

.calendar-subscribe-widget {
	border: none;
	background: #004b8f;
	padding: 20px;
	color: #fff;
}

.calendar-subscribe h4 {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 1.2rem;
	line-height: 1.6rem;
}

.calendar-subscribe a {
	color: #fff;
	display:block;
	margin:10px 0;
}

.calendar-subscribe a:hover {
	color: #fff !important;
}

.calendar-subscribe i {
	margin-right: 10px;
	color: #feba19;
}

.calendar-subscribe h4 i {
	margin-right: 0;
}

.tribe-events-back {
	display: none;
}

/* MEDIA QUERIES */

@media screen and (max-width:1300px) {
	.menu-bottom-link {
		width: 100px;
		height: 100px;
		font-size: 1rem;
	}
	.menu-bottom-link i {
		font-size: 1.5rem;
	}
	.menu-quicklink {
		height: 100px;
		font-size: 1rem;
		line-height: 1.2rem;
	}
	.menu-quicklink i {
		font-size: 2rem;
	}
	.fullpage-menu-heading span {
		display: inline;
		font-size: inherit;
		font-weight: inherit;
	}
}
@media screen and (max-width: 1200px) {
	#fullpage-overlay h1 {
		font-size: 2rem;
		margin-bottom: 40px;
	}
	#fullpage-overlay > div {
		padding: 80px 50px;
	}
	
	.link-blocks {
		grid-gap: 10px;
	}
	.col-md-9 .main-content {
		padding-right: 0;
	}
}

@media screen and (max-width:1000px) {
	.fullpage-menu-right {
		display: none;
	}
	.fullpage-menu-undermenu {
		display: none;
	}
	#fullpage-overlay h1 {
		display: none;
	}
	.fullpage-menu-left {
		display: flex;
		flex-direction: column;
		justify-content: center;
		max-width: 500px;
	}
	#fullpage-overlay {
		justify-content: flex-end;
	}
	.menubutton {
		display: none;
	}
	.header-mobile-menu {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.header-mobile-menu .mega-sub-menu a {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	.header-mobile-menu .mega-sub-menu li {
		padding: 5px 10px !important;
	}
	#header {
		position: absolute;
	}
	
}

@media screen and (max-width:991px) {
	.link-blocks {
		grid-template-columns: repeat(2,1fr) !important;
		grid-gap: 20px;
	}
	
	.floating-visit {
		top: unset;
		bottom: 10px;
		right: 20px;
		transform: none;
		-webkit-transform: none;
		z-index: 999;
	}
	#footer-widget-container {
		flex-direction: column;
		grid-gap: 20px;
		padding: 40px 15px;
	}
}

@media screen and (max-width:800px) {
		.home #footer {
			display:block;
		}
		.home .home-mobile {
			display:block;
		}
		.home #fullpage {
			display:none;
		}
}

@media screen and (max-width:768px) {
	.logoarea {
		max-width: 300px;
	}
	.logoarea img {
		width:100%;
		height:auto;
	}
	.menuopen {
		padding:10px;
	}
	.menuopen i {
		font-size: 1rem;
	}
	.page-header-area {
		height: 500px;
	}
	.header-wave .breadcrumb-container {
		display: none;
	}
	.header-wave {
		height: 100px !important;
		bottom:-1px !important;
	}
	.floating-visit {
		display:none;
	}
	.link-block-item {
		height: 350px;
	}
	.page-header-area {
		background-image: none !important;
		background-color: #004b8f;
		height: 235px;
	}

}

@media screen and (max-width:600px) {
	.link-blocks {
		grid-template-columns: repeat(1,1fr) !important;
	}
	#header {
		position: relative;
		background: #004b8f;
		margin-bottom: 40px;
		padding: 20px 30px;
	}
	.home #header {
		margin-bottom:0;
	}
	.page-header-area {
		display: none;
	}
	.alignright, .alignleft {
		display: none;
	}
	.footer-info-logo {
		max-width: 80%;
	}
	.footer-info-logo img {
		width: 100%;
	}
	.footer-widgets-inner {
		flex-direction: column;
	}
	.footer-menu-widget-container {
		margin-bottom: 30px;
		padding-right: 0;
		border-bottom: 2px solid #fff;
		border-right: none;
		padding-bottom: 20px;
	}
	.footer-socials-widget-container {
		padding-left: 0;
	}
	.footer-socials-widget-container .textwidget.custom-html-widget {
		max-width: 150px;
		justify-content: space-between;
	}

}

@media screen and (max-width:500px) {
	#header {
		flex-direction: column;
	}
	.logoarea {
		margin: 0 auto 20px auto;
	}
	.menuopen {
		flex-direction: row;
		justify-content: center;
		font-size: 1rem;
		line-height: 1.5rem;
	}
	.menuopen i {
		width: auto;
		padding: 0;
		font-size: 1.5rem;
		margin-right: 10px;
	}
	.ps-topblock-img {
		display: none;
	}
	.entry-title {
		font-size: 3rem;
	}
	
}

@media screen and (max-width:450px) {
	.shaping-main-home-slider-heading {
		font-size: 3rem !important;
		line-height: 3rem !important;
	}
}

/* Short Screen Menu Fix */
@media screen and (max-height:900px) {
	#fullpage-overlay h1 {
		font-size: 1.2rem;
		margin-bottom: 20px;
	}
	.fullpage-menu-heading span {
		font-size: 1.2rem;
		display: inline;
	}
	#fullpage-overlay > div {
		padding: 60px;
	}
	.fullpage-close {
		padding: 10px !important;
		font-size: 1rem;
	}
	.menu-bottom-link i {
		display: none;
	}
	.menu-bottom-link {
		height: auto;
		padding: 10px 0;
	}
	.menu-quicklink i {
		font-size: 2rem;
	}
	.menu-quicklink {
		height: auto;
		line-height: 1.2rem;
	}

}